Subject: [TR] wrong cap

From: "Dave" <[email-masked]>
Date: Sat, 8 Jun 2013 19:50:25 -0500

late tr3b, I finally got it running after who knows how many years.

drove it around the block and down to the gas station a few days ago.  flushed
and put that stuff in it that is supposed to clean out the system.  still in
it.

ran it for about 15 minutes tonight, probably 3k rpm (no tach), no temp gage,
using infrared thermometer b keeps 180 b 190 after warmed up.  thermostat
works (tested that on the stove).  seemed just fine.  no water
leaking/escaping.

turn it off and water comes out of the cap.  a lot.  replace it?  is 4 lb
right (thatbs what it says on the cap).

** [email-masked] **

Archive: http://www.team.net/archive